<!--
.maintitle
{
  font-size: 36pt; 
  font-family: Georgia; 
  color: blue;
  text-align: centre;
}

.subtitle
{
  font-size: 24pt; 
  font-family: Georgia; 
  color: black;
  text-align: center;
}

.brewerytext
{
 color: maroon;
 font-size: 55pt; 
 font-style: italic; 
}

.beertext60
{
 color: maroon;
 font-family: Arial;
 font-size: 60pt;
 font-style: bold; 
}

.beertext54
{
 color: maroon;
 font-family: Arial;
 font-size: 55pt;
 font-style: bold; 
}

.beertext48
{
 color: maroon;
 font-family: Arial;
 font-size: 51pt;
 font-style: bold; 
}

.abvtext
{
 color: black;
 font-size: 54pt; 
}

.pricetext
{
 color: black;
 font-size: 60pt; 
}

.lefthalf
{
  float: left;
  width: 49%;
}

.leftfortypc
{
  float: left;
  width: 40%;
}

.leftthird
{
  float: left;
  width: 33%;
}

.leftquarter
{
  float: left;
  width: 25%;
}

.rightquarter
{
  float: right;
  width: 25%;
}

.lefttenth
{
  float: left;
  width: 10%;
}

.leftspacer
{
  float: left;
  width: 1%;
}

.centraltext
{
  text-align: center;
}

.centralised
{
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.rightmost
{
  margin-right: 0px;
  margin-left: auto;
}

.jobtext
{
  text-align: center;
  font-style: italic;
  font-size: 18pt;
}

.nametext
{
  text-align: center;
  font-style: bold;
  font-size: 22pt;
}

.box { width: 99%; margin: 0 auto; text-align: center; border: solid 1px black;}

.spacetext
{
  font-size: 4pt;
}

.gaptext
{
  font-size: 1pt;
}

.pt20
{
  font-size: 20pt;
}

.pt18
{
  font-size: 18pt;
}

.pt16
{
  font-size: 16pt;
}

.pt14
{
  font-size: 14pt;
}

.simpleborder
{
  border: 1px solid #000000;
}

.alignright
{
  text-align: right; 
}

.sponsortext
{
 color: maroon;
 font-size: 55pt; 
 font-style: italic; 
}

.sponsoredbytext
{
 color: maroon;
 font-size: 55pt; 
 font-style: italic; 
}

--->

